Google sẽ sớm ngăn chặn việc người dùng đăng nhập vào Android quá cũ kể từ 27/9 tới đây

IMEI Phạm

Well-Known Member
Tham gia
2/6/19
Bài viết
1,735
Được thích
479
1223 #1

Hiện tại, có rất nhiều thiết bị chạy Android với phiên bản quá thấp khiến cho nguy cơ về an toàn và bảo mật ngày càng tăng cao. Mới đây, Google đã thông báo về vấn đề này.

Theo đó, trong thông báo trên trang cộng đồng Android thì Google đã cho biết như sau:

"Là một phần trong nỗ lực không ngừng của chúng tôi nhằm giữ an toàn cho người dùng, Google sẽ không còn cho phép đăng nhập trên các thiết bị Android chạy Android 2.3.7 trở xuống kể từ 27/9/2021.
Nếu đăng nhập vào thiết bị của mình sau 27/9, bạn có thể nhận được lỗi tên người dùng hoặc mật khẩu khi bạn cố gắng sử dụng các sản phẩm và dịch vụ của Google như Gmail, YouTube và Maps.
Nếu thiết bị của bạn có thể cập nhật lên phiên bản Android mới hơn (3.0+), chúng tôi khuyên bạn nên làm như vậy nhằm duy trì quyền truy cập vào các ứng dụng và dịch vụ của Google trên thiết bị đó".​
Nếu các bạn chưa biết thì hệ điều hành Android 2.3.7 đã ra mắt cách đây gần 10 năm trước. Hiện tại, có hơn 3 tỉ thiết bị Android đang hoạt động nên sự thay đổi này có thể sẽ ảnh hưởng đến nhiều hơn một số người dùng vẫn đang sử dụng công nghệ cũ hơn.


Vì vậy, đôi khi có những thứ quá cũ cũng không hẳn là tốt nên việc cố gắng lên những phiên bản Android mới hơn hoặc gần nhất sẽ hạn chế được những điều đã nêu trên.

Xem thêm:


 

Theo dõi Youtube

Quảng Cáo

Quảng Cáo

Có thể bạn quan tâm

Top Bottom